declare const create: {
    (o: object | null): any;
    (o: object | null, properties: PropertyDescriptorMap & ThisType<any>): any;
}, keys: {
    (o: object): string[];
    (o: {}): string[];
}, values: {
    <T>(o: {
        [s: string]: T;
    } | ArrayLike<T>): T[];
    (o: {}): any[];
};
declare const hasOwnProperty: (v: PropertyKey) => boolean;
declare const isArray: (arg: any) => arg is any[];
declare const stringify: {
    (value: any, replacer?: ((this: any, key: string, value: any) => any) | undefined, space?: string | number | undefined): string;
    (value: any, replacer?: (string | number)[] | null | undefined, space?: string | number | undefined): string;
};
export { create as ObjectCreate, keys as ObjectKeys, values as ObjectValues, hasOwnProperty as ObjectPrototypeHasOwnProperty, isArray as ArrayIsArray, stringify as JSONStringify, };
